@charset "utf-8";
*{ padding:0; margin:0;}
body{font-family: PingFangSC-Regular,"微软雅黑","Microsoft Yahei";color: #333333;}
body ul{list-style-type:none;}
body p{ line-height:1.5;}
html{ font-size:14px;}

.f-wap { display:none; }
.f-pc { display:block; }

.ani{ position:absolute;}
.g_sb{ display:flex;align-items: center;justify-content: space-between;}
.g_sb1{ display:flex;align-items: center;justify-content: center;}
.g_sb3{ display:flex;align-items: center;justify-content: center;flex-direction: column;}

.width_content{width:60vw;min-width:1100px; max-width:1300px; margin:0 auto;}

.hd_title {
    text-align: center;
}
.daohang{position:fixed; left:0; top:0; z-index:999; width:100%;background: rgb(0,0,0,0.5);}

.header{ width:100%; height:41.5vw; position:relative;}
.header .video{ width:100%; height:100%;object-fit: fill;}
.header .hd_zhegai{width:100%; height:100%; background:rgb(0,0,0,0.5); position: absolute; top: 0; left: 0;padding-top: 50px;box-sizing: border-box; }
.navv2{ display:none;}
.hd_zhegai .hd_content{height:50px;cursor:pointer; margin:0 auto;}
.hd_content .logo1{width:90px;}
.nav{ height:100%;}
.nav>ul{ width: 100%; height:100%; font-size:1rem;color: #FFFFFF; }

.nav img{width:18px; margin-left:0.93vw;}
.nav >ul>li{ height:100%; position:relative;display: flex;align-items: center;}
.nav >ul>li>span{ width:5px; height:5px;transform: rotate(45deg);border: 1px solid #F5F6F6; display:inline-block;border-top-style: none;border-left-style: none; margin-left:calc(5vw / 19.2);}

#z-nav2{position: absolute;left: 0;top: 100%;z-index: 10;color: #FFF;text-align: center; display:none;}
#z-nav2 li{ line-height:25px;}

.z-nav{ height:13.29vw;background: rgba(0,0,0,0.70); z-index:2; position: absolute;left:0; top:50px;width: 100%; display:none;}
.z-nav >ul{ width:6em; text-align:center;}
.z-nav >ul li{font-size: 1rem;color: #FFFFFF; line-height:1.5vw;cursor: default;}

#xin2,#dianhua2,#logo2{ display:none;}

.daohang:hover{ background-color:#FFFFFF;}
.daohang:hover #z-nav,.daohang:hover #z-nav2,.daohang:hover #xin2,.daohang:hover #dianhua2,.daohang:hover #logo2{ display:block;}
.daohang:hover #logo1,.daohang:hover #xin1,.daohang:hover #dianhua1{ display:none;} 
.daohang:hover .nav>ul{color: #666666;}
#z-nav2 li:hover{ text-decoration:underline;}

		










.hd_zhegai .hd_title p{font-size: calc(50vw / 14); color: #F5F6F6; line-height: 2;font-weight: bold;}
.hd_zhegai .hd_title img{ width:7.55vw; margin-top:1.14vw; display:none;}
.biaoti{position: absolute;left: 0;top:50%; width:100%;transform: translateY(-50%);}


.hd_zhegai .hd_jiantou{ position:absolute; bottom:0;flex-direction: column;}
.hd_zhegai .hd_jiantou p{font-size: 1.5rem; color: #FFFFFF;}
.hd_zhegai .hd_jiantou .swipeup{ margin-top:0.625vw; width:3px; display:none;}
.hd_zhegai .hd_jiantou .shubiao{ display:block; width:7vw;}

.icon_list{ width:100%; padding:83px 0 63px 0; box-sizing:border-box; }
.icon_list ul{ display:flex; height:100%;}
.icon_list ul li{width:25%;}
.icon_list ul li img{width:30%;}

.icon_list ul li .icon_wenzi{ text-align:center; margin-top:1.09vw; width:100%; border-right:1px solid #999999; padding:0.52vw 0 1.04vw 0; box-sizing:border-box;}
.icon_list ul li:last-child .icon_wenzi{border-right:none;}
.icon_biaoti{font-size: calc(30rem / 14);color: #333333; margin-bottom:calc(12vw / 19.2)px; font-weight: bold; }
.icon_biaoti span.biaoti2{font-weight: 400;font-size: calc(25rem / 14); display:block;}
.icon_biaoti>div{width: 3px;height: 20px;background:#333333;display: inline-block;margin: 0 10px;}
.wenzi2{font-size: calc(16rem / 14);color: #666666; line-height:1.5;margin-top: 20px;}

.picture{ width:calc(100% / 3); font-size:0; position:relative;}
.picture img{ width:100%;}
.picture>div{ width:100%; height:100%; position:absolute; top:0; left:0;font-size: calc(24rem / 14);color: #F5F6F6;}



.fangan{ width:47.5vw; margin:0 auto; min-width:912px; max-width:1200px;}
.fangan .fa_title{ text-align:center; margin-top:2.03vw;}

.fangan .picture_list{ display:flex; flex-wrap: wrap; margin:1.67vw 0 4.17vw 0; font-size:0;}
.picture_list .m-list{width:25%; text-align:center; overflow:hidden;}
.picture_list .m-list img{width:100%;transition: all 0.2s;}
.picture_list .m-list img:hover{ transform:scale(1.4);}

.picture_list .m-list p{font-size: calc(18rem / 14);color: #F5F6F6; line-height:1.5;}


.fwlc{ height:auto;background-image:url(../img/client.jpg); background-repeat:no-repeat; background-position:center; background-size:100% 100%;}
.fwlc{ position:relative; padding: 50px 0; box-sizing: border-box;padding-bottom: calc(40px + 3.76vw);}
.lc_title{ width:100%; text-align:center;}
.liucheng{ display:flex; margin-top:2.92vw;}
.liucheng li{font-size: 0;color: #FFFFFF;}

.liucheng li img{width:100%;}
.liucheng li:nth-child(odd){ width:8.6%;;text-align: center;font-size: calc(21rem / 14);}
.liucheng li:nth-child(even){ width:4.3%;text-align: center;font-size: calc(21rem / 14);}
.liucheng li.lifu img{ width:18%;}
.lc_dianhua img{ width:2.5vw; margin-right:1.3vw;}
.lc_dianhua p{font-size: calc(50vw / 19.2);color: #F5F6F6; line-height:1.5;}


.logos { z-index: 2;position: relative;}

.logos ul {width: 80%; margin: 0 auto; display: flex; flex-wrap: wrap; padding-bottom: 30px; }
.logos ul li { width: 16.66%; overflow: hidden; }
.logos ul img {width: 100%; transition: all 0.2s; }
.logos ul img:hover { transform: scale(1.2); }


.bottom{  width:100%; background: #222222; margin:0 auto; padding-bottom:30px; box-sizing:border-box;}
.bottom .bt_content{ margin:0 auto; padding-top:45px; box-sizing:border-box;align-items: flex-start;}

.bt_xinxi img{ width:90px;}
.bt_xinxi p{font-size:calc(16rem / 14); color: #FFFFFF; line-height:1.5;}
.bt_xinxi .bt_dizhi{font-size:calc(12rem / 14);color: #999999; margin-top:0.9vw;}

.bt_shipin{ width:20%; height:3.1vw; position:relative;display: flex;align-items: center;}
.bt_shipin input{ width:100%; height:100%;font-size:calc(16rem / 14);color: #FFFFFF; background:none; border:1px solid #999999 ; outline:none; padding:0 1.56vw; box-sizing:border-box;}

.bt_shipin input::-webkit-input-placeholder { color:#FFFFFF;}  
.bt_shipin input:-moz-placeholder {color:#FFFFFF;opacity:1;}  
.bt_shipin input::-moz-placeholder {color:#FFFFFF;opacity:1;}  
.bt_shipin input:-ms-input-placeholder { color:#FFFFFF;}

.bt_shipin select{width:100%; height:100%; position:absolute; left:0; top:0;cursor:pointer; z-index:2;}
.bt_shipin select option{background: #222222;border: 1px solid #999999;font-size: 1rem;color: #FFFFFF;cursor:pointer;}
.bt_shipin p{position:absolute; right:0.78vw; font-size:calc(26rem / 14);color: #999999;cursor:pointer;}


.bt_shipin ul{width:100%; height:100%; position:absolute; left:0; top:-50px;cursor:pointer; z-index:2;}
.bt_shipin ul li{background: #222222;border: 1px solid #999999;font-size: 1rem;color: #FFFFFF;cursor:pointer;}
.bt_shipin p{position:absolute; right:0.78vw; font-size:calc(26rem / 14);color: #999999;cursor:pointer;}



/** 浮标 **/

.fubiao{ position:fixed; right:0; bottom:calc(93vw / 19.2); z-index:999;}
.fubiao img{ width:65px; margin-top:10px; cursor:pointer;border-radius:50%}
.fubiao img.fb_shang{width:32px;}
/** 联系我们 **/
.tc_lianxi{position:fixed; top:0; right:0;width:100%; height:100vh; z-index:999; display:none;}
.tc_content{ position:absolute; top:0; right:0; background: rgba(0,0,0,0.75); width:calc(663vw / 19.2); height:100vh; z-index:100000;display: flex;align-items: center;flex-direction: column;}
.tc_content .guanbi{ position:absolute; top:calc(54vw / 19.2); right:calc(73vw / 19.2); width:22px;}
.tc_content .ditu{ width:85%; text-align:center; margin-top:25vh; height:30vh;}
.tc_content .ditu img{width:calc(540vw / 19.2);}

.tc_dizhi{ position:absolute; left:calc(24.5vw / 19.2); top:60vh; width:100%;}


/** 视频页面 **/
.sp_yemian{height:auto;}
.sp_yemian .hd_title{top:45%; position:relative;}

.sp_lunbo{height:100%; text-align:center; padding-bottom:57px; box-sizing:border-box;}
.sp_lunbo .sp_title{font-size: calc(30rem / 14);color: #333333; margin-top:calc(65vw / 19.2);font-weight: bold;}
.sp_lunbo .sp_wenzi{font-size: calc(16rem / 14);color: #666666; margin-top:20px;}

.swiper-container {width: 100%;height: 555px;margin-top:calc(55vw / 19.2);}
.swiper-container .swiper-slide{ width:100%; position:relative;} 
.swiper-slide video{position:absolute; top:0; left:0; z-index:2;width: 70%;height: 90%;object-fit: fill;}
.swiper-slide .lb_jieshao{width: 40%;background: #598AF0; position:absolute; right:0; bottom:0; padding: 4.5% 0 4.5% 13%; box-sizing:border-box; text-align:left;}
.lb_jieshao.lb1 p{color: #FFFFFF;}
.lb_jieshao p{color: #333333;}
.lb_jieshao .lb_wenzi1{font-size: calc(30rem / 14);margin-top:calc(46vw / 19.2); font-weight: bold; font-family:"PingFangSC-Regular","思源黑体","微软雅黑","Microsoft Yahei","Source Han Sans CN"; }
.lb_jieshao .lb_wenzi2{font-size: calc(16rem / 14);margin-top:calc(19vw / 19.2);}
.lb_jieshao .lb_wenzi3{font-size: calc(24rem / 14);margin-top:calc(46vw / 19.2);  }



.lb_jieshao .heng{background: #333333;width: 80px;height: 3px;margin-top:calc(8vw / 19.2);}

.swiper-button-prev,.swiper-button-next{width: calc(53vw / 19.2);height:calc(53vw / 19.2); position:absolute; top:50%; margin-top:calc(26.5vw / 19.2)}
#lunbo .swiper-button-prev{ left:calc(-53vw / 19.2 - 1em);}
#lunbo .swiper-button-next{ right:calc(-53vw / 19.2 - 1em);}
.swiper-button-prev img,.swiper-button-next img{width: calc(53vw / 19.2);height: calc(53vw / 19.2);}


.tc2{display:none; background: rgba(0,0,0,0.75); position:fixed; bottom:0;left:0; z-index:999;}
.tc2 .tc2_wenzi1{font-size: calc(24rem / 14);color: #598AF0; margin:calc(7vw / 19.2) 0;}
.xinxi2{width:50%;justify-content:center;}
.bt_xinxi .dianhua3{width: 30px;margin-right:10px;}
.bt_xinxi .dianhua4{width: 13px;margin-right:calc(9vw / 19.2);}
.erweima{margin-left:calc(36vw / 19.2);}
.erweima img{width: 91px;margin-bottom:calc(2vw / 19.2);}

.tc2_guanbi{width: 22px; position:absolute; top:calc(20vw / 19.2); right:calc(40vw / 19.2)}




.caidan_anniu2{ display:none;}




.menu_list{position: fixed;top: 50px;left: 0;color:#FFFFFF;z-index: 999; background: rgba(0,0,0,0.70);width: 100%;height: auto; display:none;}
.menu_list >ul> li{line-height:35px; border-bottom:1px solid #999; }
.menu_list >ul> li:last-child{border-bottom:none;}
.menu_list li span{display: flex;width: 82%;margin: 0 auto;align-items: center;justify-content: space-between;}

.cd_item{ display:none; transition:all 0.2s;}
.cd_item li{ line-height:35px; background:#FFF; color:#000; border-bottom:1px solid #CCC;}
.cd_item li:last-child{border-bottom:none;}



/** 菜单展开 **/



.daohang2{ display:none;}

.daohang2.hover .menu_list,.daohang2.hover .caidan_anniu2{ display:block;}
.daohang2.hover .caidan_anniu1{ display:none;}
.daohang2.hover #logo2{ display:block;}
.daohang2.hover #logo1{ display:none;} 



.liucheng_xian{ position:relative;}
.liucheng_xian:after{content: "";
position: absolute;
width: calc(77vw / 19.2);
height: 2px;
border-radius: 4px;
background: #0091FF;
margin-left:  calc(-38.5vw / 19.2);;
bottom: -10px; left:50%;}


.daohang2 {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    background: rgb(0,0,0,0.5);}
.daohang2.hover{ background-color:#FFF;}

 .shan{-webkit-animation: scaleout 1.5s infinite ease-in-out;
				-webkit-animation-fill-mode: both;
  }
 @-webkit-keyframes scaleout {
   
      0% {
        opacity: 0;
        -moz-transform: translate(0, -5px);
      }

      50% {
        opacity: 1;
        -moz-transform: translate(0, 0);
      }

      100% {
        opacity: 0.1;
        -moz-transform: translate(0, 8px);
      }
  }

@media screen and (max-width: 1125px) {
html{font-size:9px;}

.f-wap { display: block; }
.f-pc { display: none; }


.width_content{width:100%; min-width:auto;}
.daohang{ display:none;}
.daohang2{ display:block; background:none;}

#hd_nav{ display:none;}
.navv2{ display:block;width: 85%;margin: 0 auto;margin-top: 20px;}
.hd1 {height: 80vw;}
.hd_title{ width:100%; text-align:center; margin-top: 3%; }
.hd_zhegai .hd_title img{ display:none;}

.icon_list {padding: 20px 0 63px 0;}
.icon_list ul{ flex-wrap:wrap; width:85%; justify-content: space-between; }
.icon_list ul li{ width:50%; margin-top:30px;}
.icon_list ul li .icon_wenzi{ border-right:none;}

.tupian{flex-wrap:wrap;}
.picture {width: 100%;}
.picture > div { font-size: calc(30rem / 14); }
.picture > img { height: 33vh; }
.picture.tu3{ width:100%;}
.wenzi2 p span{ display:block;}
.fangan{ width:100%;min-width:auto; max-width:auto;}
.fangan .picture_list {margin: 2.67vw 0 0 0;}

.liucheng{flex-wrap:wrap; width:85%; margin:0 auto; justify-content: space-between; }
.liucheng li{ margin-top:20px;}
.liucheng li:nth-child(8){ display:none;}
.liucheng li:nth-child(odd){ width:17.2%;}
.liucheng li:nth-child(even){ width:8.6%; }
.lc_dianhua img {width: 4.15vw;}
.lc_dianhua p {font-size: calc(101vw / 19.2)}
.logos ul li { width: 25%;}

.bt_shipin {width: 50%;height: 40px;margin-top: 20px;}

.bt_lxbt_lx{position: absolute;right: 0;bottom: -60px;}


/** 弹窗2 **/
.tc2_small{ display:none;}

.bottom .bt_content{flex-direction: column;width: 80%;}
.bottom .bt_xinxi{ width:100%;}
.xinxi2{width: 80%;margin: 0 auto;justify-content:center;}
.bt_xinxi .bt_dizhi {margin-top: 20px;}

/** 位置弹窗 **/
.tc_content{ width:100%;}



/** 视频页面 **/
.swiper-container { height: auto;}
.swiper-slide { font-size:0;}
.swiper-slide video {position: relative;width: 100%;  height:calc(100vw * 3 / 4);}
.swiper-slide .lb_jieshao {width: 100%;position: relative; padding: 0 0 4.5% 0;}
.sp_lunbo {padding-bottom: 0;}

.sp_shang{ width:88%; margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.lb_jieshao .lb_wenzi2{ width:50%;font-size: calc(14rem / 14);}
#lunbo .swiper-button-prev {left: 20px;}
#lunbo .swiper-button-next {right:20px;}
.swiper-button-prev,.swiper-button-next{width: 30px;height:30px; margin-top:10px;}

.swiper-button-prev img,.swiper-button-next img{width: 30px;height: 30px;}
.swiper-button-prev,.swiper-button-next { top: 40%;}

.bt_xinxi .bt_dizhi {
    font-size: calc(18rem / 14);
    letter-spacing: 1px;}
	
	
.wenzi2 {margin-top: 10px;}

.liucheng_xian:after{content: "";
position: absolute;
width: 50px;
height: 2px;
border-radius: 4px;
background: #0091FF;
margin-left:  -25px;;
bottom: -10px; left:50%;}

.fubiao {width: 10vw;}
.fubiao img{width: 100%;}
.fubiao img.fb_shang{width:50%;}
.liucheng li:nth-child(odd),.liucheng li:nth-child(even){font-size: calc(19rem / 14);}
.menu_list ul li{ font-size:12px;}
.sp_yemian{  overflow:hidden;}
.sp_yemian .video{width:140vw;margin-left: 50%;transform: translate(-50%,-15%);}
.icon_biaoti>div{width: 3px;height: 13px;background:#333333;display: inline-block;margin: 0 5px;}
.icon_biaoti {margin-top: 10px;}

.hd_zhegai .hd_jiantou .swipeup{ margin-top:0.625vw; width:3px; display:block;}
.hd_zhegai .hd_jiantou .shubiao{ display:none; width:7vw;}
}


